# MeshVS_Array1OfSequenceOfInteger.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item TColStd_SequenceOfInteger
#define | Array1Item_hxx <TColStd_SequenceOfInteger.hxx>
#define | TCollection_Array1 MeshVS_Array1OfSequenceOfInteger
#define | TCollection_Array1_hxx <MeshVS_Array1OfSequenceOfInteger.hxx>

## Define Documentation

#define Array1Item TColStd_SequenceOfInteger

#define Array1Item_hxx <TColStd_SequenceOfInteger.hxx>

#define TCollection_Array1 MeshVS_Array1OfSequenceOfInteger

#define TCollection_Array1_hxx <MeshVS_Array1OfSequenceOfInteger.hxx>